import axios from '@/libs/axios.js'
// 巡店考评项目明细（继续巡店）
export const getTaskItem = params => {
  return axios.request({
    url: `taskItem/${params.id}`,
    method: 'get'
  })
}
// 删除任务项目
export const delTaskItem = params => {
  return axios.request({
    url: `taskItem/del/${params.id}`,
    method: 'get'
  })
}